## ros-melodic-hector-geotiff 0.4.1

=== debian/changelog ===
ros-melodic-hector-geotiff (0.4.1-1stretch) stretch; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 14 May 2020 22:00:00 -0000

ros-melodic-hector-geotiff (0.3.6-1stretch) stretch; urgency=high

  * Update geotiff draw interface to support different shapes
  * Contributors: Stefan Kohlbrecher

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 30 Oct 2019 23:00:00 -0000

ros-melodic-hector-geotiff (0.3.5-1stretch) stretch; urgency=high

  * Use the FindEigen3.cmake module provided by Eigen
  * hector_geotiff/hector_geotiff_plugins: added possibility to specify Color of robot path in the geotiff file in order to allow multiple color robot paths
  * Contributors: Dorothea Koert, Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-hector-geotiff (0.3.4-1stretch) stretch; urgency=high

  * Removes trailing spaces and fixes indents
  * Contributors: YuK_Ota

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 06 Nov 2015 23:00:00 -0000

ros-melodic-hector-geotiff (0.3.3-1stretch) stretch; urgency=high

  * fixed cmake find for eigen in indigo
  * added launchfile to restart geotiff node
  * Contributors: Alexander Stumpf

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 14 Jun 2014 22:00:00 -0000

ros-melodic-hector-geotiff (0.3.2-1stretch) stretch; urgency=high

  * Add TrajectoryMapWriter to geotiff_mapper.launch per default
  * Add arguments to launch files for specifying geotiff file path
  * Contributors: Stefan Kohlbrecher

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 29 Mar 2014 23:00:00 -0000

ros-melodic-hector-geotiff (0.3.1-1stretch) stretch; urgency=high

  * added missing install rule for launch files
  * moved header files from include/geotiff_writer to include/hector_geotiff
  * fixed warnings for deprecated pluginlib method/macro calls
  * added changelogs

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Tue, 08 Oct 2013 22:00:00 -0000

ros-melodic-hector-geotiff (0.3.0-1stretch) stretch; urgency=high

  * catkinized hector_slam

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 07 Aug 2013 22:00:00 -0000
