=== debian/control ===
Source: ros-melodic-hector-geotiff
Section: misc
Priority: optional
Maintainer: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), libqt4-dev, ros-melodic-catkin, ros-melodic-hector-map-tools, ros-melodic-hector-nav-msgs, ros-melodic-nav-msgs, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-std-msgs
Homepage: http://ros.org/wiki/hector_geotiff
Standards-Version: 3.9.2

Package: ros-melodic-hector-geotiff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-dev, ros-melodic-hector-map-tools, ros-melodic-hector-nav-msgs, ros-melodic-nav-msgs, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-std-msgs
Description: hector_geotiff provides a node that can be used to save occupancy grid map, robot trajectory and object of interest data to RoboCup Rescue compliant GeoTiff images.
